package com.iamberry.wechat.core.entity.wx;

public class MenuData  implements java.io.Serializable{

	private static final long serialVersionUID = 2329236757841582384L;
	private String appId;
	private String appSecret;
	private String data;
	
	public String getAppId() {
		return appId;
	}
	public void setAppId(String appId) {
		this.appId = appId;
	}
	public String getAppSecret() {
		return appSecret;
	}
	public void setAppSecret(String appSecret) {
		this.appSecret = appSecret;
	}
	public String getData() {
		return data;
	}
	public void setData(String data) {
		this.data = data;
	}
	
}
